/* 20200329175622 - v2 */
.gui,
.gui-block-linklist li a {
  color: #222222;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #938c41;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #938c41;
  box-shadow: 0 0 2px #938c41;
}

.gui-select.gui-focus .gui-handle {
  border-color: #938c41;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #222222;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #333333;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #b7a804;
}

/* custom */
/* KLEUREN - pas ze hier aan */
.terracotta{background:url(terracotta.jpg);}
.scarlet{background:url(scarlet.jpg);}
.brown{background:url(brown.jpg);}
.steel.blue{background:url(steelblue.jpg);}
.radiant.orchid{background:url(radiantorchid.jpg);}
.lagoon{background:url(lagoon.jpg);}
.champagner{background:url(champagner.jpg);}
.apple.green{background:url(applegreen.jpg);}
.bordeaux{background:url(bordeaux.jpg);}
.macchiato{background:url(macchiato.jpg);}

.navy{background:url(navy.jpg);}
.ocean.blue{background:url(oceanblue.jpg);}
.true.burgundy{background:url(true-burgundy.jpg);}
.oker,ocre {background:url(oker.jpg);}
.fuschia {background:url(fuscia.jpg);}
.fuchsia{background:url(fuscia.jpg);}
.ivoor{background:url(ivoor.jpg);}
.ivoire{background:url(ivoor.jpg);}
.licht.grijs{background:url(lichtgrijs.jpg);}
.cocao{background:url(cocao.jpg);}
.chocolate, chocolat{background:url(chocolate.jpg);}
.gestreept{background:url(gestreept.jpg);}
.asgrijs.o{background:url(asgrijso.jpg);}
.cendre.o{background:url(asgrijso.jpg);}
.naturel.o{background:url(naturelo.jpg);}
.wengé.o{background:url(wengeo.jpg);}
.rood.o{background:url(roodo.jpg);}
.rouge.o{background:url(roodo.jpg);}
.mosterd.o{background:url(mosterdo.jpg);}
.moutarde.o{background:url(mosterdo.jpg);}
.zwart.o{background:url(zwarto.jpg);}
.notelaar.o{background:url(notelaaro.jpg);}
.chocolat{background:url(chocolat.jpg);}
.blauw.vision{background:url(blauw-vision.jpg);}
.bleu.vision{background:url(blauw-vision.jpg);}
.antraciet.vision{background:url(antraciet-vision.jpg);}
.anthracite.vision{background:url(antraciet-vision.jpg);}
.rood.vision{background:url(rood-vision.jpg);}
.rouge.vision{background:url(rood-vision.jpg);}
.lichtgrijs.vision{background:url(lichtgrijs-vision.jpg);}
.gris.clair.vision{background:url(lichtgrijs-vision.jpg);}
.beige.vision{background:url(beige-vision.jpg);}
.paars.vision{background:url(paars-vision.jpg);}
.violet.vision{background:url(paars-vision.jpg);}
.licht.blauw.vision{background:url(lichtblauw-vision.jpg);}
.bleu.clair.vision{background:url(lichtblauw-vision.jpg);}
.geel.felt{background:url(geelfelt.jpg);}
.jaune.felt{background:url(geelfelt.jpg);}
.rood.felt{background:url(roodfelt.jpg);}
.rouge.felt{background:url(roodfelt.jpg);}
.antraciet.felt{background:url(antracietfelt.jpg);}
.anthracite.felt{background:url(antracietfelt.jpg);}
.paars.felt{background:url(paarsfelt.jpg);}
.violet.felt{background:url(paarsfelt.jpg);}
.fuscia.felt{background:url(fusciafelt.jpg);}
.oranje.felt{background:url(oranjefelt.jpg);}
.orange.felt{background:url(oranjefelt.jpg);}
.antraciet.felt{background:url(antracietfelt.jpg);}
.anthracite.felt{background:url(antracietfelt.jpg);}
.grijs.felt{background:url(grijsfelt.jpg);}
.gris.felt{background:url(grijsfelt.jpg);}
.lichtgrijs.felt{background:url(lichtgrijsfelt.jpg);}
.gris.clair.felt{background:url(lichtgrijsfelt.jpg);}
.bruin.felt{background:url(bruinfelt.jpg);}
.brun.felt{background:url(bruinfelt.jpg);}
.rood.kunstleer{background:url(roodkunstleer.jpg);}
.rouge.similicuir{background:url(roodkunstleer.jpg);}
.blauw.kunstleer{background:url(blauwkunstleer.jpg);}
.bleu.similicuir{background:url(blauwkunstleer.jpg);}
.antraciet.kunstleer{background:url(antracietkunstleer.jpg);}
.anthracite.similicuir{background:url(antracietkunstleer.jpg);}
.zand.kunstleer{background:url(zandfkunstleer.jpg);}
.sable.similicuir{background:url(zandfkunstleer.jpg);}
.mokka.kunstleer{background:url(mokkakunstleer.jpg);}
.moka.similicuir{background:url(mokkakunstleer.jpg);}
.grijs.kunstleer{background:url(grijskunstleer.jpg);}
.gris.similicuir{background:url(grijskunstleer.jpg);}
.mintgroen{background:url(muntgroen.jpg);}
.vert.menthe{background:url(muntgroen.jpg);}
.anthracite{background:url(antraciet.jpg);}
.antraciet{background:url(antraciet.jpg);}
.zebrano{background:url(zebrano.jpg);}
.Wengé.U{background:url(wengé U.jpg);}
.fineerhout{background:url(fineer.jpg);}
.fuscia{background:url(fuscia.jpg);}
.argent{background:url(zilver.jpg);}
.zilver{background:url(zilver.jpg);}
.rose{background:url(rose.jpg);}
.cognac{background:url(cognac.jpg);}
.lime.green{background:url(limegreen.jpg);}
.limoen.groen{background:url(limegreen.jpg);}
.lichtgrijs{background:url(lichtgrijs.jpg);}
.zebrano{background:url(zebrano.jpg);}
.tigris{background:url(tigris.jpg);}
.white{background:url(white.jpg);}
.orange{background:url(orange.jpg);}
.black.stripes{background:url(blackstripes.jpg);}
.wengue{background:url(wengue.jpg);}
.oak{background:url(oak.jpg);}
.taupe{background:url(taupe.jpg);}
.pearl.grey{background:url(pearlgrey.jpg);}
.Anthracite.grey{background:url(anthracitegrey.jpg);}
.black{background:url(black.jpg);}
.red{background:url(red.jpg);}
.natural.oak{background:url(naturaloak.jpg);}
.stone{background:url(stone.jpg);}
.walnut{background:url(walnut.jpg);}
.white.oak{background:url(whiteoak.jpg);}
.essehout{background:url(essehout.jpg);}
.cendre{background:url(essehout.jpg);}
.créme{background:url(creme.jpg);}
.aubergine{background:url(aubergine.jpg);}
.brons{background:url(brons.jpg);}
.cuivre{background:url(brons.jpg);}
.oak{background:url(oak.jpg);}
.oak.natural{background:url(oaknatural.jpg);}
.oak.white{background:url(oakwhite.jpg);}
.oak.morado{background:url(oakmorado.jpg);}
.oak.black{background:url(oakblack.jpg);}
.oak.smoke{background:url(oaksmoke.jpg);}
.walnut{background:url(walnut.jpg);}
.n01{background:url(n01.jpg);}
.n29{background:url(n29.jpg);}
.n22{background:url(n22.jpg);}
.n36{background:url(n36.jpg);}
.n33{background:url(n33.jpg);}
.n32{background:url(n32.jpg);}
.n28{background:url(n28.jpg);}
.n30{background:url(n30.jpg);}
.n23{background:url(n23.jpg);}
.n30{background:url(n30.jpg);}
.n15{background:url(n15.jpg);}

.donkere.eik{background:url(donkere-eik.jpg);}
.esdoorn.donkergrijs{background:url(esdoorn-donkergrijs.jpg);}
.bamboe.gestreept{background:url(bamboe-gestreept.jpg);}
.gekleurd{background:url(gekleurd.jpg);}
.olijf.groen{background:url(olijf-groen.jpg);}
.pistache{background:url(pistache.jpg);}
.lichtgroen {background:url(lichtgroen.jpg);}
.terra {background:url(terra.jpg);}
.koraal {background:url(koraal.jpg);}
.venkel {background:url(venkel.jpg);}
.lavendel {background:url(lavendel.jpg);}
.turquoise {background:url(turquoise.jpg);}
.mahonie {background:url(mahonie.jpg);}
.appelgroen {background:url(appel.jpg);}
.vert.pomme {background:url(appel.jpg);}
.mosterd {background:url(mosterd.jpg);}
.beige {background:url(beige.jpg);}
.licht.blauw {background:url(lichtblauw.jpg);}
.bleu.clair {background:url(lichtblauw.jpg);}
.roos {background:url(roos.jpg);}
.aluzilver {background:url(aluzilver.jpg);}
.octaan {background:url(octaan.jpg);}
.amber {background:url(amber.jpg);}
.gerookt {background:url(gerookt.jpg);}
.glas {background:url(glas.jpg);}
.zwart.wit{background:url(zwart-wit.jpg);}
.zwart, noir {background-color:#000;}
.noir {background-color:#000;}
.rood, rouge {background:url(rood.jpg);}
.rouge {background-color:#cf304b;}
.geel, jaune {background-color:#FFFF00;}
.jaune {background-color:#FFFF00;}
.groen {background-color:#008000;}
.vert {background-color:#008000;}
.zwartglazen.blad {background:url(zwartglazen-blad.jpg);}
.witglazen.blad {background:url(witglazen-blad.jpg);}
.esdoorn.donker {background:url(esdoorn-donker.jpg);}
.érable.foncé {background:url(esdoorn-donker.jpg);}
.esdoorn.licht {background:url(esdoorn-licht.jpg);}
.érable.clair{background:url(esdoorn-licht.jpg);}
.krijt{background:url(krijt.jpg);}
.craie{background:url(krijt.jpg);}
.sahara{background:url(sahara.jpg);}

.gepolijst{background:url(polished.jpg);}
.blanc{background-color:#ffffff;}
.wit{background-color:#ffffff;}
.blauw, bleu {background-color:#0000b2;}
.bleu {background-color:#0000b2;}
.paars, violet {background-color:#800080;}
.violet {background-color:#800080;}
.gerookt, fumé {background-color:#999999;}
.fumé {background-color:#999999;}
.kristal{background:url(kristal.jpg);}
.cristal {background-color:#e5e5e5;}
.bruin, brun {background-color:#421010;}
.brun {background-color:#421010;}
.zilver, alu {background-color:#C0C0C0;}
.alu {background-color:#C0C0C0;}
.goud{background:url(goud.jpg);}
.or{background:url(goud.jpg);}
.koper{background:url(koper.jpg);}
.cuivre{background:url(koper.jpg);}
.chroom,chromé {background-color:#b2b2b2;}
.chromé {background-color:#b2b2b2;}
.zand{background:url(zand.jpg);}
.sable{background:url(zand.jpg);}
.oranje,orange {background-color:#FFA500;}
.orange {background-color:#FFA500;}
.taupe{background:url(taupe.jpg);}
.lichtgrijs.(274){background:url(lichtgrijs274.jpg);}
.grisclair.(274){background:url(lichtgrijs274.jpg);}


.antraciet {background:url(antraciet.jpg);}
.anthracite{background:url(antraciet.jpg);}
.grijs, gris {background-color:#808080;}
.gris {background-color:#808080;}
.titaan, titane {}
.titane {}
.fuchsia, fuschia {}
.aluzilver, argent {}
.argent {}

.beuk, hêtre {background:url(beuk.jpg);}
.hêtre {background:url(beuk.jpg);}
.eik, chêne {background:url(eik.jpg);}
.chêne {background:url(eik.jpg);}
.wengé, wengé {background:url(wenge.jpg);}
.wengé {background:url(wenge.jpg);}
.berk, bouleau {background:url(berk.jpg);}
.bouleau {background:url(berk.jpg);}
.cacao, cacao {background:url(cacao.jpg);}
.cacao {background:url(cacao.jpg);}
.érable {background:url(esdoorn.jpg);}
.walnoot, noyer {background:url(walnoot.jpg);}
.noyer {background:url(walnoot.jpg);}
.aluminium, aluminium  {background:url(aluminium.jpg);}
.aluminium  {background:url(aluminium.jpg);}

.esdoorn.h{background:url(esdoornh.jpg);}
.érable.h{background:url(esdoornh.jpg);}
.pruim{background:url(pruim.jpg);}
.prune {background:url(pruim.jpg);}
.grijs.h {background:url(grijsh.jpg);}
.gris.h{background:url(grijsh.jpg);}
.beuk.h{background:url(beukh.jpg);}
.hêtre.h{background:url(beukh.jpg);}
.walnoot.h{background:url(walnooth.jpg);}

.buzzi.grijs{background:url(buzzigrijs.jpg);}
.buzzi.gris{background:url(buzzigrijs.jpg);}
.buzzi.antraciet{background:url(buzziantraciet.jpg);}
.buzzi.anthracite{background:url(buzziantraciet.jpg);}
.buzzi.blauw{background:url(buzziblauw.jpg);}
.buzzi.bleu{background:url(buzziblauw.jpg);}
.buzzi.groen{background:url(buzzigroen.jpg);}
.buzzi.vert{background:url(buzzigroen.jpg);}
.buzzi.roos{background:url(buzziroos.jpg);}
.buzzi.rose{background:url(buzziroos.jpg);}
.buzzi.rouge{background:url(buzzirood.jpg);}
.buzzi.rood{background:url(buzzirood.jpg);}
.buzzi.geel{background:url(buzzigeel.jpg);}
.buzzi.jaune{background:url(buzzigeel.jpg);}
.buzzi.beige{background:url(buzzibeige.jpg);}
.buzzi.beige{background:url(buzzibeige.jpg);}
.buzzi.oranje{background:url(buzziorange.jpg);}
.buzzi.orange{background:url(buzziorange.jpg);}

.champagne.rough{background:url(champagnerough.jpg);}
.coffee.rough{background:url(coffeerough.jpg);}
.lichtgrijs.rough{background:url(lichtgrijsrough.jpg);}
.grisclair.rough{background:url(lichtgrijsrough.jpg);}
.antraciet.rough{background:url(antracietrough.jpg);}
.anthracite.rough{background:url(antracietrough.jpg);}
.paars.rough{background:url(paarsrough.jpg);}
.violet.rough{background:url(paarsrough.jpg);}
.iceblue.rough{background:url(icebluerough.jpg);}
.limegreen.rough{background:url(limegroenrough.jpg);}
.groen.rough{background:url(groenrough.jpg);}
.vert.rough{background:url(groenrough.jpg);}
.hyacinth.rough{background:url(hyacinthrough.jpg);}
.jacinthe.rough{background:url(hyacinthrough.jpg);}
.rood.rough{background:url(roodrough.jpg);}
.rouge.rough{background:url(roodrough.jpg);}
.rouge.rough{background:url(roodrough.jpg);}
.carcoal.ecru{background:url(carcoralecru.jpg);}
.beige.natural{background:url(beigenatural.jpg);}
.glacier{background:url(glacier.jpg);}
.blue.multix{background:url(bluemultix.jpg);}
.grape{background:url(grape.jpg);}
.buffalo.red{background:url(buffalored.jpg);}
.carcoal.red{background:url(carcoalred.jpg);}
.grey{background:url(grey.jpg);}


/* IN EN EX BTW */
.products.products-horizontal .product p.price, .products.products-grid .product p.price, .products.products-list .product p.price {
  padding-top: 5px;
  background: none;
  letter-spacing: 1px;
  font-size: 14px;
  color:#C0AF00;
  position:static;
  width:100%;
}
.products.products-horizontal .product p.price span, .products.products-grid .product p.price span, .products.products-list .product p.price span {
 display:inline; 
}
.products .product p.price .price-new {color:#000;display:block!important;}
.products .product p.price .price-old {letter-spacing:0!important;display:block!important;}
.products .price .incl {/*display:block!important;*/color:#999;font-size:12px;}
.products .price .btw {font-size:10px;}
.products.products-list .product p.price .btw {display:block;}

.productpage .price {margin-top:20px;}
.productpage .price .price-new {color:#000!important;display:block!important;margin-bottom:10px;}
.productpage .price .price-old {letter-spacing:0!important;display:block!important;}
.productpage .price .priceincl {/*display:block!important;*/color:#999!important;font-size:12px!important;}
.productpage .price .btw {font-size:10px!important;}


/* KLEURBLOKKEN */
.productpage .productpage-images {position:relative;}
.kleurinfo {/*position:absolute;right:15px;top:0;z-index:1;*/}
.productpage .kleurinfo  {margin:5px 0 10px 0;}
.products .product .kleurinfo {display:none;margin-bottom:15px;}
.products .product.hover .kleurinfo {display:block;}
.products .product .kleurinfo a, .kleurinfo li {display:block;float:left;text-indent:-9999px;width:10px;height:10px;margin:0 2px;border:1px solid #DDD;}
.productpage .kleurinfo li {width:20px;height:20px;}


.products.products-horizontal .product.hover,
.products.products-grid .product.hover,
.products.products-horizontal .product.hover.product-last,
.products.products-grid .product.hover.product-last {
  margin-bottom: -103px;
}

/* EIND webshophelpers */


dat zen de witte vlakken bij catergorie


.categories .category, .products.products-grid .product {
  width: 165px;
}
.products.products-grid .product {
  width: 160px;
}

.productpage .product-info .pricing .price.price-offer, .products.products-horizontal .product p.price.price-offer, .products.products-list .product p.price.price-offer {
  background-color: transparent;
  color: #beaf02;
}

p.price.price-offer .border, .products.products-list .product p.price.price-offer  {
  height: 53px;
  padding-top: 5px;
}

span.currency, span.currency, .products.products-grid .product p.price span.currency {
  font-size: 4px;
  letter-spacing: normal;
  text-transform: lowercase;
}

.products.products-horizontal, .products.products-grid .product p.price.price-offer {
  color: #e90a0a;
  background-color: transparent;
  padding-top: -30px;
  font-size: 10px;
}

.products.products-horizontal .product p.price span.price-old, .products.products-grid .product p.price span.price-old, .products.products-list .product p.price span.price-old {
  font-size: 14px;
  text-decoration: line-through;
}

.products.products-horizontal .product p.price .border, .product p.price .border, .products.products-list {
  padding-top: 10px;
}

span.currency, .product p.price span.currency {
  font-size: 0px;
  letter-spacing: normal;
  text-transform: lowercase;
  opacity: 0.7;
}

.categories .category h3, .products.products-horizontal .product h3, .products.products-grid .product h3 {
  text-align: center;
  padding: 2px 0;
  color: #595959;
}

a:link {color:#595959;}      /* unvisited link */
a:visited {color:#595959;}  /* visited link */
a:hover {color:#595959;}  /* mouse over link */
a:active {color:#595959;}  /* selected link */ 

h3 {
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  font-weight: regular;
  color: #595959;
  padding-top: 0px;
   padding-bottom: 0px; 
}

.productpage .product-info .pricing .price {
  width: 92px;
  padding-top: 1px;
  font-size: 28px;
  color:#595959;
  background-color: #ffffff;
  border-radius: 50px 6px 50px 50px;
  letter-spacing: -1px;
  text-align: center;
  color: #FFFFFF;
  padding: 4px;
}

.productpage .product-info .pricing .price .border {
  height:auto;
  border: 0px ;
  display: block;
  padding-top: 3px;
  background-color: #ffffff;
  border: 0px solid white;
  border: 0px solid rgba(255, 255, 255);
}
.productpage .product-info .pricing .price.price-offer .border {
  height:auto;
}
.products.products-grid .product p.price span.price-old, .products.products-list .product p.price span.price-old {
  font-size: 13px;
  text-decoration: line-through;
  margin-right: 2px;
}

.productpage .product-info .pricing .price {
  opacity: 1;
  line-height: 16px;
  font-size: 14px;
  padding-top: 1px;
  letter-spacing: normal;
  text-transform: lowercase;
  height:auto;
}

.categories .category img, .products.products-grid .product img {
  padding: 10px;
}
.categories .category img, .products.products-horizontal .product img, .products.products-grid .product img {
  margin-bottom: 5px;
  background: url(no-image.png) center no-repeat #FFFFFF;
}
a img {
  border: none;
}
* {
  padding: 0;
  margin: 0;
  outline: none;
}

.heading .container .image {
  
  background: #fff;
  position: absolute;
  right: 0px;
  top: -20px;
  padding: 0px;
  border-radius: 0px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.01);
}


.products.products-horizontal .product p.price .border, .products.products-grid .product p.price .border, .products.products-list .product p.price .border {
  border: 0px solid white;
  border: 0px solid rgba(255, 255, 255);
  border-radius: 50px 6px 50px 50px;
}
/* Joost 4-4-14 */
.productpage .product-info .pricing .price-tax {
  text-align:center;
  padding:0;
}
.priceincl {
  text-align:center;
  font-size: 10px;
}
.wrapper.layout-fixed {
    width: 998px;
    margin: 20px auto;
        margin-top: 20px;
        margin-right-value: auto;
        margin-bottom: 20px;
        margin-left-value: auto;
        margin-left-ltr-source: physical;
        margin-left-rtl-source: physical;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
}

.index .index-content {
    margin: 0px 0px 0px;
}
h1 {
  padding-top: 0px;
    padding-bottom: 0px;
      margin: 0px 0px Opx;
}
h1, h2 {
    margin: 0px 0px 4px;
}
h2 {
padding-top: 0px;  
padding-bottom: 0px; 
margin: 0px 0px Opx;
}


.wysiwyg {
padding-top: 0px;  
          margin-top: 20px;
  
}

.content {
 margin-top: 20px;
}
.brands-container ul li {
    float: left;
    margin-right: 0px;
        margin-right-value: 0px;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
  width: 105px;
}
 .header .shopnav ul li{
  background:#fff !important;
}
.header .categories ul ul li a{
  color:white;
}
.header .categories ul ul li a span{
  color:white;
}
.footer .footer-nav ul li{
  background:#fff;
}
.sidebar-box ul li .arrow{
  background:#fff;
}

.header .categories ul {
  max-width:100%;
}

.header .categories ul ul {
  max-width:700px;
}

.header .cart {
  bottom:70px;
}

.header .cart .contents .buttons a {
  background-color:transparent;
}

.header .shopnav {
  margin-top:71px;
}

.bannerNew {
margin-bottom:20px;
}

.bannerNew .left {
  float:left;
  width:489px;
  padding-right:20px;
}

.bannerNew .right {
  float:left;
  width:489px;
}

.headlines {
  margin-bottom:20px;
}
.header a.logo {
  width:230px;
}
.contactgegevens{width:200px;height:60px;position:absolute;right:0;top:30px;text-align:right;font-size:14px;color:#3d3d3d;line-height:1.5em;font-weight:normal}.contactgegevens a{color:#3d3d3d;font-size:13px;font-weight:normal}.contactgegevens a:hover{text-decoration:underline}.contactgegevens img{width:18px;height:19px;position:absolute}.mt-phone{margin-top:5px}.mail-icon{left:14px;top:2px}.phone-icon{left:14px;top:29px}

.header .shopnav {
  margin-right:250px;
}

.header .topnav {
  right:250px;
}

.header .cart a small {
  font-size:14px;
}

.header .cart a strong {
font-size:15px
}

.header .cart {
  min-width:189px;
}

.header .categories ul li.home a, .header .categories ul li a.main {
  font-size:18px;
}

#owl-brands .item{
  margin: 3px;
}
#owl-brands .item img{
  display: block;
  width: 100%;
  height: auto;
}

.brandsSlider {
  padding: 20px 15px;
  position:relative;
}

.goLeft {
  position:absolute;
  left:25px;
  top:50%;
  margin-top:-12px;
  cursor:pointer;
}

.goRight {
  position:absolute;
  right:25px;
  top:50%;
  margin-top:-12px; 
  cursor:pointer;
}

.goLeft, .goRight {
  opacity:0.7;
}

.goLeft:hover, .goRight:hover {
  opacity:1;
}
.sidebar .sidebar-main.full,
#collectionProductsContainer .products.products-grid,
#collectionProductsContainer .products.products-list {
  width:100%;
}

#collectionProductsContainer .products.products-grid .product {
  width:220px;
}

.header .categories ul li a.main {
  color:#000;
}
.header .categories ul li.hover.home a,
.header .categories ul li.hover a.main {
  background-color: #000;
}
.header .categories ul ul li {
  background-color:#fff;
}
.header .categories ul ul li a  {
  color: #000;
}

.usps {}
.usps-header {background:#f7f7f7;height: 40px;line-height: 38px;margin-bottom:0px;}
.usps ul {list-style:none; width: 940px; margin: 0 auto;}
.usps ul li {color: #333;padding-left: 29px;background: url(icon-star.png) no-repeat 5px center;font-size:14px;}
.usps-header ul li {float: left;margin-right:35px;color: #666;font-size: 12px;}
.usps-header ul li:last-child {margin-right:0;}

.template-content {
  width: 940px;
  margin: 20px auto 30px auto;
}

.categories.home {
  margin: 0px 0px 80px 0px;
}

.footer-text {
  margin-top: -40px;
}

/* .col-md-4 {
  width: 33.33333333333333%;
  float: left;
} */
.categories .home-category {
  border: 1px solid #e5e5e5;
  margin: 0px -2px -1px 0px;
  padding: 0px;
  position: relative;
  background-color: white;
}
.categories .home-category img {
  background-color: #f7f7f7;
  width: 100%;
  height: auto;
  position: relative;
  top: 0px;
  left: 0px;
  margin-bottom: -4px;
}
.categories .home-category div {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 15px 19px;
}
.categories .home-category span {
  background-color: #414141;
  color: white;
  text-transform: uppercase;
  line-height: 22px;  
}

.categories .home-category span.title {
  position: relative;
  margin-top: 15px;
  font-size: 14px;
  box-shadow: -4px 0 0 0 #414141, 4px 0 0 0 #414141;
  margin-left: 4px;
  padding: 3px;
}
.categories .home-category span.amount {
  position: absolute;
  bottom: 15px;
  right: 19px;
  font-size: 12px;
  padding: 0px 4px 0px 5px;
}
.categories .home-category span.amount .glyphicon {
  font-size: 10px;
  margin-right: 4px;
  opacity: 1;
  vertical-align: 1px;
}
.content .index h2.margin-bottom {
  margin-bottom:30px;
}
.categories .home-category.hover span,
.categories .home-category.hover img {
  opacity: 0.6;
}

/**SHOPMONKEY**/
.productpage-description-image img {
	width: 100%;
}

.download-pdf {
	margin-top: 20px;
}

.download-pdf span {
	display: block;
  font-size: 16px;
}

.download-pdf a {
	display: block;
  margin-top: 10px;
}

.download-pdf img {
	max-width: 60px !important;
}

.contactgegevens img {
  position: static; 
  vertical-align: middle;
  margin-right: 10px;
}
.header .categories ul {
  margin: 0 auto;
  width: 822px;
}

.usps ul {
  display: flex;
  align-items:center;
  justify-content:space-between;
  transition: margin-left .25s ease-in-out;
  -moz-transition: margin-left .25s ease-in-out;
  -webkit-transition: margin-left .25s ease-in-out;
}
.usps ul li {
 display:table-cell;
 vertical-align:middle;
}
.products.products-horizontal .product .actions, .products.products-grid .product .actions {
  font-size:15px;
}
.product-info-options.error select {
  border:1px solid red;
}
.sidebar-box ul li a:hover {
  font-weight:bold;
}
.productpage .product-info .pricing {
  position:inherit;
  height:auto;
  padding:0px;
}
.categories.fixed {
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  left: 0;
  z-index: 9999;
  border-bottom: 1px solid #eee;
}
.header .categories ul li.home a, .header .categories ul li a.main {
    font-size: 17px;
}
.header .categories ul li.fixedcart {
  display:none;
  padding: 0;
  text-indent: -9999px;
  float: left;
  width: 24px;
  height: 24px;
  background: url(icon-cart.png) no-repeat #c0af00; 
  margin: 3px 5px;
}
.header .categories.fixed ul li.fixedcart {
  display:block;
}
.header .categories ul li.fixedcart.hover a.main {
  background-color:transparent;
  box-shadow:none;
}
.content.text-wrap {
  position:relative;
  margin-bottom: 10px;
  width: auto;
}
.content.text-wrap.read-more {
  max-height:100px;
  overflow:hidden;
}
.content.text-wrap.bigger.read-more {
  max-height:500px;
  overflow:hidden;
}
.content.text-wrap.read-more .gradient {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
}
.content.text-wrap.read-more .gradient.grey {
  background: linear-gradient(to bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -webkit-linear-gradient(top,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -o-linear-gradient(bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -moz-linear-gradient(bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: linear-gradient(to bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
}
.content.text-wrap.read-more .gradient.white {
  background: linear-gradient(to bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -webkit-linear-gradient(top,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -o-linear-gradient(bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -moz-linear-gradient(bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: linear-gradient(to bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
}
a.read-more-btn {
  display: none;
  margin-top: 20px;
  font-weight: bold;
  margin-bottom: 15px;
  cursor:pointer;
}
a.read-more-btn i {
  margin-right: 7px;
  font-size: 12px;
}
.colors label {
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}
.colors .row.colorVariants .product-variants:before, 
.colors .row.colorVariants .product-variants:after {
    content: " ";
    display: table;
}
.colors .row.colorVariants {
    margin-left: -8px;
    margin-right: -8px;
}
.colors .colorVariants .col-xs-3 {
  width: 20%;
  position: relative;
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  float: left;
  padding-bottom: 4px;
}

.title h1 {
  text-align: center;
  margin: 40px 0px 30px 0px;
  font-size: 30px;
}

.footer-text {
      padding: 0px 30px;
    margin-bottom: 30px;
    text-align: center;
}

#header .main-menu.fixed {
	position: fixed;
  width: 100%;
  z-index: 100;
}

.search-icon-self {
	padding: 12px 15px;
}

.language-bar {
	list-style: none;
  display: inline-block;
}

.language-bar li {
	position: relative;
  padding: 12px 15px;
  display: inline-block;
}

.product-zoomer-block {
	margin-top: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5);
}

.productpage .thumbs {
	margin-top: 20px;
}

.thumbs .item {
	margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.thumbs .item img {
	max-width: 100%;
}

.productpage .ui.selection.dropdown .menu {
  max-height: none;
}

.banners .banner-inner .align .align-top{
  display: table-cell;
  vertical-align: top;
}
.banners .banner-inner .align .align-middle{
  display: table-cell;
  vertical-align: middle;
}
.banners .banner-inner .align .align-bottom{
  display: table-cell;
  vertical-align: bottom;
}


@media (min-width: 1200px){
  .articles .article .image-wrap {
    padding: 0px;
    min-height: 190px;
    max-height: 190px;
    height: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px){
  .articles .article .image-wrap {
    min-height: 140px;
    max-height: 140px;
    height: 100%;
	}
}

@media (min-width: 992px){
  .articles .article .info{
    padding-top: 10px;
  }
}

/* Youcke LightspeedHQ - 11 Dec 2018 - Contact Page Edits - START */
.gui-col2-right-col2.gui-div-faq-right { float: left; }
.gui-col2-right-col1.gui-div-faq-questions { float: right; }
/* Youcke LightspeedHQ - 11 Dec-2018 - END */
